/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #46a74e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430;
    border: 1px solid #ea5e1a; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 26px;
      height: 26px;
      margin: 1px; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px "Marcellus SC", serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
    background: rgba(255, 255, 255, 0.82);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    ul.product_list .product-image-container .quick-view span {
      display: none; }
    ul.product_list .product-image-container .quick-view::before {
      content: '\f129';
      font-family: "FontAwesome";
      font-size: 23px; }
    ul.product_list .product-image-container .quick-view:hover {
      background: white; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 991px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic;
    display: inline-block; }
ul.product_list > li .product-container .button-container .lnk_view {
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease; }
  ul.product_list > li .product-container .button-container .lnk_view:hover {
    background-color: #8f715f;
    border-color: #8f715f;
    color: #fff; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #c09678; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  min-width: 13px;
  text-align: left; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  text-align: center;
  }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0px 0px 13px; }
    @media (min-width: 768px) and (max-width: 991px) {
      ul.product_list.grid > li .product-container {
        max-width: 270px;
        margin: 0 auto; } }
    @media (max-width: 767px) {
      ul.product_list.grid > li .product-container {
        max-width: 270px;
        margin: 0 auto; } }
    ul.product_list.grid > li .product-container .product-image-container {
      clear: left;
      position: relative;
      margin-bottom: 13px; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        background: #f2f2f2; }
        ul.product_list.grid > li .product-container .product-image-container .product_img_link img + img {
          padding: 0px; }
		  
		  
    ul.product_list.grid > li .product-container h5 {
      padding: 0px;
      margin-top: 28px;
      margin-bottom: 7px; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
		
		    ul.product_list.grid > li .product-container h3 {
      padding: 0px;
      margin-top: 28px;
      margin-bottom: 7px; }
      ul.product_list.grid > li .product-container h3 a span.list-name {
        display: none; }
		
    ul.product_list.grid > li .product-container .cp_and_cn_box {
      overflow: hidden;
      padding: 16px 17px 14px 25px; }
      @media (max-width: 1199px) {
        ul.product_list.grid > li .product-container .cp_and_cn_box {
          padding-left: 17px; } }
    ul.product_list.grid > li .product-container .content_price,
    ul.product_list.grid > li .product-container .comments_note {
      padding: 0px; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center;
      margin-top: 5px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .comments_note {
          float: right; } }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
        ul.product_list.grid > li .product-container .comments_note .star_content div.star {
          margin-right: 0px;
          margin-left: 5px; }
          ul.product_list.grid > li .product-container .comments_note .star_content div.star:after, ul.product_list.grid > li .product-container .comments_note .star_content div.star.star_on:after {
            color: #fff; }
      ul.product_list.grid > li .product-container .comments_note .nb-comments {
        display: none; }
    ul.product_list.grid > li .product-container .product-name:hover {
      color: #8b5275; }
    ul.product_list.grid > li .product-container .product-desc {
      text-transform: lowercase;
      margin-bottom: 27px; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      line-height: 21px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .content_price {
          float: left; } }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .price.product-price {
      color: #fff; }
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: none; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      display: none;
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 14px; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.btn,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 6px 10px 0; }
    ul.product_list.grid > li .product-container .lnk_view {
      font-size: 18px;
      line-height: 25px;
      color: #8b5275;
      border: 1px solid rgba(139, 82, 117, 0.45);
      padding: 8px 20px 11px; }
      @media (min-width: 992px) and (max-width: 1199px) {
        ul.product_list.grid > li .product-container .lnk_view {
          font-size: 16px; } }
      @media (min-width: 480px) and (max-width: 767px) {
        ul.product_list.grid > li .product-container .lnk_view {
          padding-left: 10px;
          padding-right: 10px; } }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 10px;
      padding-right: 10px; 
	  min-height:180px;}
    ul.product_list.grid > li .product-container .functional-buttons {
      border-top: 1px solid #8b5275;
      padding: 11px 0 5px; }
      ul.product_list.grid > li .product-container .functional-buttons div {
        text-align: left;
        float: left;
        padding: 3px 10px 4px 0; }
    ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button {
      position: relative;
      width: 46px;
      height: 46px;
      text-align: center;
      padding: 0px; }
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button::before,
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button::before {
        content: "\f07a";
        position: relative;
        z-index: 1;
        font-family: "FontAwesome";
        font-size: 18px;
        line-height: 46px;
        margin-left: -5px; }
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button::after,
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button::after {
        content: '';
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 100%;
        background-color: #c09678;
        transition: all .3s ease; }
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button:hover,
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button:hover {
        background-color: #8b5275; }
        ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button:hover::after,
        ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button:hover::after {
          width: 100%; }
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_button span,
      ul.product_list.grid > li .product-container .btn.ajax_add_to_cart_product_button span {
        display: none; }
    ul.product_list.grid > li .product-container .availability {
      display: none; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.list > li .left-block {
    padding-right: 0px; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
  ul.product_list.list > li .product-container .product-name:hover {
    color: #8b5275; }
  ul.product_list.list > li .product-container .lnk_view {
    color: #8b5275;
    border: 1px solid rgba(139, 82, 117, 0.45); }
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 270px;
    margin: 0px auto; } }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  padding: 0px;
  background: #f2f2f2; }
  ul.product_list.list > li .product-image-container .product_img_link img + img {
    padding: 0px; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px;
  font-size: 16px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
ul.product_list.list > li .nb-comments {
  display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    text-align: center; } }
ul.product_list.list > li .right-block .right-block-content .cp_and_cn_box {
  background: none;
  padding-left: 15px;
  padding-right: 15px; }
ul.product_list.list > li .right-block .right-block-content .comments_note {
  padding-bottom: 0px;
  padding-top: 9px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .right-block .right-block-content .comments_note {
      text-align: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .comments_note {
      display: inline-block;
      height: 22px; } }
  ul.product_list.list > li .right-block .right-block-content .comments_note .star_content {
    display: inline-block; }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 13px;
    padding-bottom: 0; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%; } }
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: -4px;
  margin-bottom: 14px; }
  ul.product_list.list > li .right-block .right-block-content .content_price span.price.product-price {
    color: #8b5275;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 0px;
    margin-right: 8px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      ul.product_list.list > li .right-block .right-block-content .content_price span.price.product-price {
        display: block; } }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price span.price.product-price {
        margin-right: 0px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
    margin-right: 8px;
    font-size: 19px;
    margin-bottom: 0px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-top: 10px; } }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-left: 8px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span.price-percent-reduction {
    background: none;
    color: #d02a2c;
    border: none;
    font-size: 19px;
    margin-bottom: 0px; }
    @media (min-width: 992px) and (max-width: 1199px) {
      ul.product_list.list > li .right-block .right-block-content .content_price span.price-percent-reduction {
        margin-top: 10px; } }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px;
  padding-top: 9px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      display: inline-block;
      float: none;
      padding-bottom: 0px; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button {
    padding: 7px 12px; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
      width: 100%;
      padding-right: 0px; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
        padding-right: 0px; } }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist,
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
      float: none;
      display: inline-block; } }
ul.product_list.list > li .right-block .right-block-content .star::after, ul.product_list.list > li .right-block .right-block-content .star.star_on::after {
  color: #c09678; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;

  }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }
#index ul.product_list.grid > li .product-container .functional-buttons {
  display: none; }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }

@media (min-width: 1200px) {
  #category .new-box,
  #category .sale-box {
    bottom: -1px; } }

/*******************************************************
Colums
********************************************************/
@media (min-width: 1200px) {
  .three-columns ul.product_list.list > li .left-block {
    padding-right: 0px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .left-block {
    width: 50%; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .left-block {
    width: 100%; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .product-image-container {
    max-width: 270px;
    margin: 0px auto; } }
@media (min-width: 992px) {
  .three-columns ul.product_list.list > li .product-desc {
    font-size: 14px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .center-block {
    width: 50%; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .center-block {
    width: 100%;
    text-align: center;
    padding-top: 15px; } }
@media (min-width: 1200px) {
  .three-columns ul.product_list.list > li .right-block {
    padding-left: 0px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block {
    width: 100%;
    text-align: center; } }
@media (min-width: 1200px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content {
    padding-left: 0px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .comments_note {
    display: inline-block;
    height: 22px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .content_price span.price.product-price {
    display: inline-block; } }
@media (min-width: 1200px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .content_price span.old-price, .three-columns ul.product_list.list > li .right-block .right-block-content .content_price span.price-percent-reduction {
    margin-top: 5px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container a {
    float: none;
    display: inline-block;
    margin-bottom: 0px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
    padding-right: 20px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist,
  .three-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    float: none;
    display: inline-block; } }

@media (min-width: 768px) {
  .one-column ul.product_list.list .product-image-container .product_img_link img + img {
    left: 50%;
    margin-left: -135px; } }

/*******************************************************
Lang
********************************************************/
@media (min-width: 992px) and (max-width: 1199px) {
  .two-columns.lang_de ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 12px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .two-columns.lang_es ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 12px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .two-columns.lang_fr ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 12px; } }

@media (min-width: 1200px) {
  .three-columns.lang_de ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 10px; } }
@media (min-width: 1200px) {
  .three-columns.lang_ru ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 12px; } }
@media (min-width: 1200px) {
  .three-columns.lang_es ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 10px; } }
@media (min-width: 1200px) {
  .three-columns.lang_fr ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    font-size: 10px; } }
